<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1731856288" ManualUpdate="1" CoreUpdate="0" Date="2024-11-17 18:11:28" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5204">
  <Info>- Do not replace spaces in file names when uploading via FTP #386; GUI: fixed crash on exit
</Info>
</UpdateInfo>